Historial de versiones de Diccionario de Vietnamita

5 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 2.2.0 48.7 KiB

  • Ya no tienes que reiniciar Firefox para instalar esta extensión.
  • Esta extensión ahora aparece en la pestaña Diccionarios de about:addons en vez de la pestaña Extensiones.

Versión 2.1.0.159 49.0 KiB

  • Cambiar las opciones de menú a “Vietnamita (DauCu)” y “Vietnamita (DauMoi)”. La reparación de bug 741.842 de Mozilla ha hecho que ambas opciones indican “Vietnamita” en Firefox 14.

Versión 2.0.2.138 48.0 KiB

  • Added support for SeaMonkey 2.4 and BlueGriffon 1.1.

Versión 2.0.1.114 49.0 KiB

Esta actualización correcta un error tipográfica que previene la instalación de la versión 2.0.0.107 de Diccionario de Vietnamita en la mayoría de las versiónes de Firefox.
  • Apoyar las betas más recientes de Firefox 4 y las aplicaciones compatibles.
  • Añadir unas palabras correctas a las listas de palabras y borrar una palabra incorrecta.
  • Las sugerencias ahora se ordenan por la frecuencia de aparición de letras en vietnamita. (Firefox 3 o superior)
  • Reescribir la sistema de sugerencias para entender más los errores de poner los signos diacríticos. Las mejoras incluyen la abilidad de reconocer la confusión entre los tonos hỏi y ngã; la confusión entre “iêu”, “iu”, y “ưu”; y los signos tonales puestos en la vocal incorrecta. (Firefox 3 o superior)

Versión 1.0.0.24 52.0 KiB

Lanzamiento inicial, basado en el diccionario Hunspell de vietnamita por Iván García y la lista de palabras de FVDP por Hồ Ngọc Đức.
  • Se produjeron dos diccionarios, uno que usa las diacríticas de estilo viejo y uno que usa las diacríticas de estilo nuevo.
  • Se quitaron varios errores de ortografía de la lista de palabras.
  • Se añadieron las reglas para “dz” → “d” y para preferir un estilo de diacríticas al otro.
  • Se localizó la descripción de la extensión (para la ventana Complementos) en el inglés, el español, y la vietnamita.
  • La versión mínima de Firefox y Thunderbird es 2.0.